<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;

// Route::get('/', function () {
//     return view('welcome');
// });

Route::get('/', [HomeController::class , 'home'])->name('home');
Route::get('about', [HomeController::class , 'about'])->name('about');


Route::get('pf', function () {
    return view('pf');
})->name('pf');


Route::get('esic', function () {
    return view('esic');
})->name('esic');


Route::get('playroll', function () {
    return view('playroll');
})->name('playroll');


Route::get('hr', function () {
    return view('hr');
})->name('hr');



Route::get('other', function () {
    return view('other');
})->name('other');



Route::get('services', [HomeController::class , 'services'])->name('services');

Route::get('industries', [HomeController::class , 'industries'])->name('industries');

Route::get('contact', [HomeController::class , 'contact'])->name('contact');
Route::get('faq', [HomeController::class , 'faq'])->name('faq');